<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:overScrollMode="never">

    <LinearLayout
        android:id="@+id/settingContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include
            android:id="@+id/autoInstallItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/concernGameItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/trafficItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/downloadPathItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/picPathItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/cleanPackageItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp" />
    </LinearLayout>
</ScrollView>